Hi,

The paraview package is at version 5.10 and has been flagged as out-of-date since October.

Are there any blockers for updating the package to 5.11?

Regards,
├ůsmund